-- Customer specific once-script ARAI.
--
-- (c) 2015 Facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL arai20.lst
SET DEFINE OFF
------------------------------------------------------------------------------------------------------------------------------------------
-- ARAI#34937: Traagheid door inlezen EBMS


CREATE TABLE ARAI_IMP_KPI_DEFINITIE
(
  KPI_DEFINITIE_CODE          VARCHAR2(255),
  KPI_DEFINITIE_OMSCHRIJVING  VARCHAR2(255),
  KPI_DEFINITIE_INFO          VARCHAR2(4000),
  KPI_DEFINITIE_CATEGORIE1    VARCHAR2(255),
  KPI_DEFINITIE_CATEGORIE2    VARCHAR2(255),
  KPI_DEFINITIE_CATEGORIE3    VARCHAR2(255),
  KPI_DEFINITIE_DREMPELS      VARCHAR2(255)  
);


INSERT INTO fac_import_app
            (fac_import_app_code, fac_import_app_oms,
             fac_functie_key, fac_import_app_prefix)
   SELECT 'KPI_DEFINITIE', 'FIP: KPI Definitie',
          fac_functie_key, 'ARAI'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';

------------------------------------------------------------------------------------------------------------------------------------------
BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF

@arai.sql
